CVE-2010-3247

Priority
Low
Description
Google Chrome before 6.0.472.53 does not properly restrict the characters
in URLs, which allows remote attackers to spoof the appearance of the URL
bar via homographic sequences.
References
Notes
mdeslaur> chromium-specific
Package
Upstream:released (6.0.472.53)
Ubuntu 8.04 LTS (Hardy Heron):DNE
Ubuntu 10.04 LTS (Lucid Lynx):released (6.0.472.53~r57914-0ubuntu0.10.04.1)
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:21:19 UTC (commit 5347)